@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.eot');
    src: url('fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica.woff2') format('woff2'),
        url('fonts/Helvetica.woff') format('woff'),
        url('fonts/Helvetica.ttf') format('truetype'),
        url('fonts/Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Blod';
    src: url('fonts/Helvetica-Bold.eot');
    src: url('fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica-Bold.woff2') format('woff2'),
        url('fonts/Helvetica-Bold.woff') format('woff'),
        url('fonts/Helvetica-Bold.ttf') format('truetype'),
        url('fonts/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


body{
    font-family: 'Open Sans', sans-serif !important;
	color:#000;
	text-align:left;
	background:#ffffff;
	font-size:20px;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
h1, h2, h3, h4, h5, h6{
	 
}
a {
	color:#000000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
	color:#0054a6;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe, object, embed {
    max-width: 100%;
}
input:focus{
	outline:none;
}
input{
	font-family: 'Helvetica' !important;
}
textarea{
	font-family: 'Helvetica' !important;
}
select{
		font-family: 'Helvetica' !important;
}

.toparea{
	padding:25px 10px 15px 5.5%;
	background:#f4f5fa;
	overflow:hidden;
}
.topleft{
	width:50%;
	float:left;
}
.topleft h1{
	font-size:75px;
	line-height:90px;
	padding:0 0 25px 0;
}
.topleft h2{
	font-size:40px;
	line-height:30px;
	padding:30px 0 15px 0;
}
.topleft p{
	font-size:55px;
	line-height:70px;
	color:#637380;
}
.topright{
	width:50%;
	float:right;
}
.toppic img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:893px;
}
.middlecontent{
	padding:155px 0 110px 0;
	margin:0 auto;
}
.middlecontainer{
	position:relative;
}
.storywrap{
	margin:0 auto;
	max-width:1370px;
	background:#f7f6f4;
	overflow:hidden;
}
.storyinfo{
	margin:40px 80px 50px 50%;
	overflow:hidden;
}
.storyinfo h1{
	font-size:65px;
	line-height:80px;
	padding:0 0 25px 0;
}
.storyinfo h3{
	font-size:40px;
	line-height:40px;
	padding:0 0 20px 0;
}
.storyinfo p{
	font-size:30px;
	line-height:36px;
	color:#637380;
		font-family: 'Helvetica' !important;
}
.storypic{
	position:absolute;
	left:105px;
	top:15px;
}
.storypic img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:800px;
}
.teamarea{
	padding:0 5.5% 0 5.5%;
	overflow:hidden;
		font-family: 'Helvetica' !important;
}
.teamcontent{
	background:#f5f7f6;
	padding:15px 30px 15px 30px;
	overflow:hidden;
		font-family: 'Helvetica' !important;
}
.teamcontent h1{
	font-size:80px;
	line-height:80px;
	padding:0 0 15px 0;
		font-family: 'Helvetica' !important;
}
.teamcontent h3{
	font-size:40px;
	line-height:40px;
	padding:15px 0 20px 0;
		font-family: 'Helvetica' !important;
}
.teamcontent p{
	color:#637380;
	font-size:35px;
	line-height:42px;
		font-family: 'Helvetica' !important;
	padding:0 0 0 0;
}
.teamleft{
	width:60.7%;
	float:left;
}
.teamright{
	width:29.1%;
	float:right;
}
.teambox{
	position:relative;
}
.singleteam{
	padding:0 5% 0 5%;
	text-align:center;
}
.userpic img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:291px;
}
.singleteam h4{
	font-size:28px;
	line-height:28px;
	padding:0 0 0 0;
}
.singleteam span{
	display:block;
	font-size:24px;
}
.footerarea{
	text-align:center;
	padding:100px 0 100px 0;
	overflow:hidden;
}
.footerarea p{
	color:#000000;
	font-size:28px;
	line-height:38px;
	padding:0 0 30px 0;
}
.trialbutton{
	text-align:center;
}
.trialbutton a{
	font-size:24px;
	background:#000;
	color:#fff;
	-webkit-box-shadow: 21px 21px 50px 3px rgba(133,133,133,1);
	-moz-box-shadow: 21px 21px 50px 3px rgba(133,133,133,1);
	box-shadow: 21px 21px 50px 3px rgba(133,133,133,1);
	display:inline-block;
	text-decoration:none;
	padding:25px 95px 25px 95px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.trialbutton a:hover{
	background:#00c7fc;
	color:#fff;
}

/* for popup area */

.before-login h2{
    font-family: Helvetica !important;
    font-weight: bold;
}

.before-login .formlist input{
    
       font-family: Helvetica !important;
}

.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	float:right;
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}






/****************** NEW Footer CSS ***************************/

.container-fluid.sep-home-buttons{
  display:none;    
}

.headerarea{
	padding:25px 3% 25px 3%;
	overflow:hidden;
}
.header{
	overflow:hidden;
}
.headerleft{
	float:left;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:370px;
}
.headerright{
	float:right;
}
.navigation ul li{
	font-family: 'Gotham Book';
	float:left;
	display:inline-block;
	margin:0 0 0 40px;
	color:#38464d;
	font-size:14px;
}
.navigation ul li a{
	padding:10px 0 10px 0;
	display:block;
	color:#38464d;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#60bb5e;
	text-decoration:none;
}
.navigation ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.navigation ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.mobilemenu{
	width:42px;
	height:42px;
	padding:0 0 0 0;
	display:none;
	cursor:pointer;
}
.floatingnav{
	position:fixed;
    top:0;
    right:-330px;
    width:300px;
	padding:0 15px 0 15px;
    height:100%;
	background:#fff;
    overflow-x:hidden;
    z-index: 2;
}
.mobilemenuheading{
	padding:15px 0 10px 0;
	overflow:hidden;
	border-bottom:5px solid #000;
}
.mobilelogo{
	width:80%;
	float:left;
}
.mobilelogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:200px;
}
.closemenu{
	float:right;
	padding:5px 0 0 0;
}
.menubox{
	overflow:hidden;
	color:#000;
	padding:20px 20px 0 0;
}
.menubox ul li{
	padding:0 0 15px 0;
	font-size:18px;
}
.menubox ul li a{
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-family: 'Gotham-Medium';
}
.menubox ul li a:hover{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.current_page_item a{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.menubox ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.hometoparea{
	padding:50px 50px 50px 50px;
	background:#f5f5f5;
}
.hometopinfo{
	overflow:hidden;
	padding:0 0 50px 0;
}
.hometopleft{
	width:53.3%;
	float:left;
	padding:60px 0 0 0;
}
.hometopleft h1{
	padding:0 0 20px 0;
}
.hometopleft p{
	font-size:26px;
	line-height:30px;
	font-family: 'Gotham Book';
	color:#000000;
	padding:0 0 60px 0;
}


.front-page-footer{ display:none;}
.container-footer{
	padding:0 0 0 0;
}
.floatingnav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.container-header{
	padding:0 0 0 0;
}

.footerarea{
	padding:115px 9% 120px 9%;
	background:#f0f4f9;
	color:#000000;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.footerarea ul{
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 20px;
}
.footertop{
	overflow:hidden;
	padding:0 0 80px 0;
}
.footertopleft{
	float:left;
}
.footertopleft h2{
	font-family: 'Open Sans', sans-serif !important;
	font-size:50px;
	line-height:80px;
	color:#000000;
}
.footertopright{
	float:right;
	padding:50px 0 0 0;
}
.footertopright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footertopright a:hover{
	background:#38464d;
	color:#fff;
}
.footerinfo{
	overflow:hidden;
	border-top:5px solid #373839;
	padding:50px 0 0 0;
}
.footerleft{
	width:30%;
	float:left;
}
.footerlogo{
	padding:0 0 40px 0;
}
.footerlogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:394px;
}
.footerleft p{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	line-height:30px;
	letter-spacing:1.5px;
	color:#5d5d5d;
	padding:0 0 0 0;
}
.footerright{
	width:51%;
	float:right;
}
.col-1{
	width:50%;
	float:left;
}
.footerinfo ul li{
	padding:0 0 30px 0;
}
.footerinfo ul li a{
	color:#000;
	text-decoration:none;
}
.footerinfo ul li a:hover{
	color:#60bb5e;
	font-weight:500;
	text-decoration:none;
}
.copyrightarea{
	padding:20px 40px 20px 40px;
	background:#000;
	color:#fff;
	overflow:hidden;
}
.copyrightleft{
	float:left;
}
.copyrightleft ul li{
	display:inline-block;
	padding:0 0 0 0;
}
.copyrightright{
	float:right;
	text-align:right;
}
.copyrightarea p{
	padding:5px 0;
}
.copyrightarea a{
	color:#fff;
	text-decoration:none;
}
.copyrightarea a:hover{
	color:#60bb5e;
	text-decoration:none;
}




/********** header Media New ****/ 

@media (min-width: 1025px) and (max-width: 1440px) {	
     
	   .headerarea{
			padding:25px 10px 25px 10px;
		}
		.headerleft{
			width:75%;
		}
		.navigation{
			display:none;
		}
		.mobilemenu{
			display:block;
		}

		.hometoparea{
			padding:30px 20px 30px 20px;
		}
		.hometopleft{
			padding:0 0 0 0;
		}

}


@media (min-width: 769px) and (max-width: 1024px) {
	
	
	
		.headerarea{
			padding:25px 10px 25px 10px;
		}
		.headerleft{
			width:75%;
		}
		.navigation{
			display:none;
		}
		.mobilemenu{
			display:block;
		}
		
		.hometoparea{
			padding:30px 20px 30px 20px;
		}
		.hometopleft{
			padding:0 0 0 0;
		}
		
		
		
}




@media (min-width: 481px) and (max-width: 768px) {
				
				
				.headerarea{
					padding:25px 10px 25px 10px;
				}
				.headerleft{
					width:75%;
				}
				.navigation{
					display:none;
				}
				.mobilemenu{
					display:block;
				}
				
				.hometoparea{
					padding:30px 20px 30px 20px;
				}
				.hometopinfo{
					text-align:center;
				}
				.hometopleft{
					width:auto;
					float:none;
					padding:0 0 0 0;
				}
				
				.hometopright{
					width:auto;
					float:none;
					padding:20px 0 0 0;
				}

}



@media (max-width: 480px){
				
				.headerarea{
					padding:25px 10px 25px 10px;
				}
				.headerleft{
					width:75%;
				}
				.navigation{
					display:none;
				}
				.mobilemenu{
					display:block;
				}
				
				.hometoparea{
					padding:30px 20px 30px 20px;
				}
				.hometopinfo{
					text-align:center;
				}
				
				.hometopleft{
					width:auto;
					float:none;
					padding:0 0 0 0;
				}
				
				.hometopleft h1{
					font-size:30px;
					line-height:30px;
				}
				
				.hometopright{
					width:auto;
					float:none;
					padding:20px 0 0 0;
				}
				
			
				
				
}


/********** New Footer and header Media *********/

@media (min-width: 1025px) and (max-width: 1440px) {	

      .footerarea{
			padding:30px 20px;
		}



}

@media (min-width: 769px) and (max-width: 1024px) {
					 .footerarea{
								padding:30px 20px;
							}
					 .footerarea{
						padding:30px 10px;
					}
					.footertop{
						padding:0 0 30px 0;
					}
					.footertopleft{
						float:none;
						text-align:center;
					}
					.footertopleft h2{
						font-size:40px;
						line-height:40px;
					}
					.footertopright{
						float:none;
						padding:30px 0 0 0;
						text-align:center;
					}
					.footerinfo{
						padding:20px 10px;
						text-align:center;
					}
					.footerleft{
						width:auto;
						float:none;
					}
					.footerlogo{
						padding:0 0 20px 0;
					}
					.footerright{
						width:auto;
						float:none;
						padding:30px 0 0 0;
					}
					.copyrightarea{
						padding:20px 10px;
						text-align:center;
					}
					.copyrightleft{
						float:none;
					}
					.copyrightright{
						float:none;
						text-align:center;
					}


}


@media (min-width: 481px) and (max-width: 768px) {
	
	
		   .footerarea{
				padding:30px 10px;
			}
			.footertop{
				padding:0 0 30px 0;
			}
			.footertopleft{
				float:none;
				text-align:center;
			}
			.footertopleft h2{
				font-size:40px;
				line-height:40px;
			}
			.footertopright{
				float:none;
				padding:30px 0 0 0;
				text-align:center;
			}
			.footerinfo{
				padding:20px 10px;
				text-align:center;
			}
			.footerleft{
				width:auto;
				float:none;
			}
			.footerlogo{
				padding:0 0 20px 0;
			}
			.footerright{
				width:auto;
				 float:none; 
				padding:30px 0 0 0;
			}
			.copyrightarea{
				padding:20px 10px;
				text-align:center;
			}
			.copyrightleft{
				float:none;
			}
			.copyrightright{
				float:none;
				text-align:center;
			}
	
	
	
	
}







@media (max-width: 480px){
	
	
	    .footerarea{
			padding:30px 10px;
		}
		.footertop{
			padding:0 0 30px 0;
		}
		.footertopleft{
			float:none;
			text-align:center;
		}
		.footertopleft h2{
			font-size:30px;
			line-height:30px;
		}
		.footertopright{
			float:none;
			padding:30px 0 0 0;
			text-align:center;
		}
		.footerinfo{
			padding:20px 10px;
			text-align:center;
		}
		.footerleft{
			width:auto;
			float:none;
		}
		.footerlogo{
			padding:0 0 20px 0;
		}
		.footerright{
			width:auto;
			float:none; 
			padding:30px 0 0 0;
		}
		.copyrightarea{
			padding:20px 10px;
			text-align:center;
		}
		.copyrightleft{
			float:none;
		}
		.copyrightright{
			float:none;
			text-align:center;
		}
	
}


